.container {
    width: 400px;
    margin: 0 auto;
    padding: 20px;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    text-align: center;
  }
  
  .container h1 {
    margin-bottom: 20px;
  }
  
  #search-form {
    margin-bottom: 20px;
  }
  
  #search-form input {
    padding: 5px;
  }
  
  #search-form button {
    padding: 5px 10px;
  }
  
  #student-info {
    text-align: left;
    margin-bottom: 10px;
  }
  
  #student-info h2 {
    margin-top: 0;
  }
  
  #student-image img {
    max-width: 100%;
    height: auto;
  }
  
  .logo img {
    max-width: 70%;
    height: auto;
}
.container {
	width: 400px;
	margin: 50px auto;
	padding: 20px;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0px 0px 5px #999;
}

.logo {
    text-align: center;
    margin-bottom: 20px;
}
.logo2 img{
	align-content: center;
	height:60px;
	width: 190px;
}
a button{
    color: white;
    background-color: rgb(18, 11, 122);
    border-radius: 5px;
    width: 110px;
    height: 50px;
    cursor: pointer;
    margin-right: 40px;
    border-color: none;
    transition: .2s;
}
.navv a{
	text-decoration: none;
	color: rgb(231, 228, 228);
	display:contents;
	padding: 15px;
	margin: auto;
	text-align: center;
	cursor: none;
	font-family: Arial, Helvetica, sans-serif;
}

footer{
	background-color: #232325;
	padding-top: 12px;
	align-items: center;
	justify-content:center;
	flex-direction:column;
	text-align: center;
	margin-top: auto;
}

.container {
	width: 1000px;
	margin: 50px auto;
	padding: 20px;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0px 0px 5px #999;
}
h2 {
	text-align: center;
	margin-bottom: 40px;
	color: #444;
}
label {
	font-weight: bold;
	margin-bottom: 20px;
	color: #444;
}

input[type="text"],
input[type="password"] {
	padding: 10px;
	margin-bottom: 20px;
	border-radius: 15px;
	border: none;
	background-color: #eeeeee;
}

input[type="submit"] {
	padding: 15px;
	border-radius: 15px;
	border: none;
	background-color: #3ca4e4;
	color: #ffffff;
	font-weight: bold;
	cursor: pointer;
	transition: background-color 0.3s ease;
}

input[type="submit"]:hover {
	background-color: #3ca4e4;
}
label[for="nombre"] {
    display: block;
    margin-bottom: 10px; 
  }
  label[for="carrera"] {
    display: block;
    margin-bottom: 10px;
  }
    
  label[for="universidad"] {
    display: block;
    margin-bottom: 10px; 
  }
  label[for="año"] {
    display: block;
    margin-bottom: 10px;
  }
  label[for="empleo"] {
    display: block;
    margin-bottom: 10px; 
  }
  label[for="tiempo-sin-trabajo"] {
    display: block;
    margin-bottom: 10px; 
  }
